.version.index /* version checker */
{
	color: #0000FF;
	background-color: #EDE95C;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2200px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 3;
	width: 1001px;
	height: 10px;
	left: -1px;
}

#pu178
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u178
{
	z-index: 36;
	width: 189px;
	margin-right: -10000px;
}

#pu188
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 661px;
}

#u188
{
	z-index: 38;
	width: 292px;
}

#u193-5
{
	z-index: 40;
	width: 299px;
	top: -1px;
	margin-bottom: -1px;
}

#u514
{
	z-index: 140;
	width: 1001px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u514_clip
{
	overflow: hidden;
	width: 1001px;
	height: 337px;
}

#u514_img
{
	margin-bottom: -16px;
}

#u76
{
	z-index: 4;
	width: 1001px;
	left: -1px;
}

#menuu78
{
	z-index: 5;
	width: 917px;
	margin-right: -10000px;
	left: 41px;
}

#u104
{
	width: 181px;
	min-height: 50px;
	margin-right: -10000px;
}

#u105
{
	width: 181px;
	padding-bottom: 31px;
}

#u105:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u105:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u105.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u107-4
{
	width: 181px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u105:hover #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u105:active #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u105.MuseMenuActive #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 183px;
}

#u131
{
	width: 182px;
	padding-bottom: 31px;
}

#u131:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u131:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 367px;
}

#u142
{
	width: 182px;
	padding-bottom: 31px;
}

#u131.MuseMenuActive,#u142:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u142:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u131.MuseMenuActive #u134-4,#u142:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u142:active #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 551px;
}

#u157
{
	width: 182px;
	padding-bottom: 31px;
}

#u142.MuseMenuActive,#u157:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u142.MuseMenuActive #u144-4,#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 182px;
	min-height: 50px;
	margin-right: -10000px;
	left: 735px;
}

#u170
{
	width: 182px;
	padding-bottom: 31px;
}

#u157.MuseMenuActive,#u170:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u170:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 182px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u157.MuseMenuActive #u158-4,#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#pppu324
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 25px;
}

#page_position_content,#pu324
{
	width: 0.01px;
}

#u324
{
	z-index: 160;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u325
{
	z-index: 161;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u326
{
	z-index: 162;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u327
{
	z-index: 163;
	width: 63px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u258-4
{
	z-index: 164;
	width: 45px;
	min-height: 22px;
	background-color: transparent;
	color: #3E4E57;
	line-height: 33px;
	font-size: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 9px;
}

#u634-4
{
	z-index: 222;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 89px;
}

#u1550
{
	z-index: 235;
	width: 663px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u627
{
	z-index: 214;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u629
{
	z-index: 215;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u630
{
	z-index: 216;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u631
{
	z-index: 217;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u628-4
{
	z-index: 218;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u1552
{
	z-index: 236;
	width: 663px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u468
{
	z-index: 168;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#u315
{
	z-index: 169;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u310
{
	z-index: 170;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u312
{
	z-index: 171;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u289-4
{
	z-index: 172;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u511
{
	z-index: 191;
	width: 633px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u303-4
{
	z-index: 192;
	width: 607px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u502
{
	z-index: 196;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu384
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 710px;
}

#u384
{
	z-index: 45;
	width: 206px;
	margin-left: 1px;
}

#u384:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u388-4
{
	z-index: 49;
	width: 207px;
	min-height: 35px;
	margin-top: 3px;
}

#u386
{
	z-index: 47;
	width: 206px;
	margin-left: 1px;
	margin-top: 27px;
}

#u386:hover
{
	width: 206px;
	min-height: 0px;
	margin: 27px 0px 0px 1px;
}

#u389-4
{
	z-index: 53;
	width: 207px;
	min-height: 35px;
	margin-top: 4px;
}

#pu390
{
	width: 0.01px;
	margin-top: 25px;
}

#u390
{
	z-index: 57;
	width: 207px;
	margin-right: -10000px;
}

#u1577
{
	z-index: 237;
	width: 195px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#pu304-6
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 1px;
}

#u304-6
{
	z-index: 145;
	width: 663px;
	min-height: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1676
{
	z-index: 139;
	width: 206px;
	height: 80px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 710px;
}

#ppu509
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 15px;
}

#u509
{
	z-index: 184;
	width: 649px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u497
{
	z-index: 189;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u306-4
{
	z-index: 185;
	width: 607px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u305-4
{
	z-index: 151;
	width: 663px;
	min-height: 106px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u307
{
	z-index: 155;
	width: 658px;
	border-style: none;
	border-color: transparent;
	background-color: #96A9B3;
	padding-bottom: 6px;
	margin-top: 7px;
	position: relative;
}

#u308-4
{
	z-index: 156;
	width: 537px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 79px;
}

#pu1589-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 710px;
}

#u1589-4
{
	z-index: 88;
	width: 207px;
	min-height: 23px;
}

#u1584
{
	z-index: 86;
	width: 206px;
	margin-top: 4px;
}

#u1590-8
{
	z-index: 92;
	width: 207px;
	min-height: 56px;
	margin-left: 1px;
	margin-top: 5px;
}

#u1592
{
	z-index: 100;
	width: 207px;
	height: 1px;
	margin-top: 9px;
}

#u1593-5
{
	z-index: 101;
	width: 207px;
	min-height: 20px;
	margin-left: 750px;
	top: -3px;
	margin-bottom: -3px;
}

#ppu510
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 3px;
}

#pu510
{
	width: 0.01px;
	margin-right: -10000px;
}

#u510
{
	z-index: 202;
	width: 655px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u492
{
	z-index: 203;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u507-4
{
	z-index: 205;
	width: 607px;
	min-height: 39px;
	background-color: transparent;
	color: #22B573;
	line-height: 47px;
	font-size: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u508-4
{
	z-index: 198;
	width: 663px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
}

#u512
{
	z-index: 209;
	width: 658px;
	border-style: none;
	border-color: transparent;
	background-color: #96A9B3;
	padding-bottom: 13px;
	margin-top: 14px;
	position: relative;
}

#u513-4
{
	z-index: 210;
	width: 537px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 79px;
}

#u999
{
	z-index: 176;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#u1001
{
	z-index: 177;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1002
{
	z-index: 178;
	width: 7px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE138;
	position: relative;
	margin-right: -10000px;
}

#u1003
{
	z-index: 179;
	width: 656px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #3E4E57;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1000-4
{
	z-index: 180;
	width: 566px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u1024
{
	z-index: 226;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#ppu324,#pu509,#pu1004
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1004
{
	z-index: 227;
	width: 324px;
	background-color: transparent;
	position: relative;
}

#u1014
{
	z-index: 231;
	width: 324px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1014:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 8px 0px 0px;
}

#pu1009
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 339px;
}

#u1009
{
	z-index: 229;
	width: 324px;
	background-color: transparent;
	position: relative;
}

#u1004:hover,#u1009:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 0px;
}

#u1019
{
	z-index: 233;
	width: 324px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u1019:hover
{
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 9px 0px 0px;
}

#u1004_img:hover,#u1014_img:hover,#u1009_img:hover,#u1019_img:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u1639
{
	z-index: 2;
	width: 205px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 709px;
}

#u1639_position_content
{
	padding-top: 8px;
	padding-bottom: 9px;
}

#u1640-4
{
	z-index: 123;
	width: 196px;
	min-height: 23px;
	margin-left: 5px;
}

#u1633
{
	z-index: 121;
	width: 148px;
	margin-left: 28px;
	margin-top: 7px;
}

#u1641-5
{
	z-index: 116;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 9px;
}

#u1627-5
{
	z-index: 111;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 7px;
}

#u1626-5
{
	z-index: 106;
	width: 207px;
	min-height: 20px;
	left: -1px;
	margin-top: 6px;
}

#u1644
{
	z-index: 127;
	width: 180px;
	margin-left: 14px;
	margin-top: 15px;
}

#u1643-4
{
	z-index: 135;
	width: 14px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1642-7
{
	z-index: 128;
	width: 166px;
	min-height: 139px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 14px;
}

#u260-3
{
	z-index: 142;
	width: 941px;
	min-height: 61px;
	background-color: transparent;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 39px;
	margin-top: 82px;
	position: relative;
}

#u1560
{
	z-index: 84;
	width: 940px;
	height: 1px;
	margin-left: 40px;
	margin-top: 14px;
}

#u1559-17
{
	z-index: 67;
	width: 557px;
	min-height: 20px;
	margin-left: 216px;
	margin-top: 5px;
}

#u1558
{
	z-index: 66;
	width: 940px;
	height: 1px;
	margin-left: 40px;
	margin-top: 6px;
}

#u1555-7
{
	z-index: 59;
	width: 825px;
	margin-left: 127px;
	margin-top: 11px;
}

#u1561
{
	z-index: 85;
	width: 1001px;
	height: 10px;
	left: -1px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

